<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Nemuro (provincia)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Nemuro_(provincia)"/>
<meta name="wx_page_id" content="510406"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Nemuro (provincia)" id="wxsec1"><h1 class="pagetitle" id="wx1">Nemuro (provincia)</h1>

<wx:template id="wx_t1" pagename="Template:Avvisounicode" page_id="126051"/>
<div style="position:absolute; z-index:100; right:10px; top:12px;" class="icona del titolo" id="wx2">
<div style="position: relative; width: 25px; height: 40px; overflow: hidden" id="wx3">
<div style="position: absolute; top: 0px; left: 0px; font-size: 100px; overflow: hidden; line-height: 100px; z-index: 3; font-size:150pt;" id="wx4"><a href="/wit/Aiuto:Unicode" title="Aiuto:Unicode" wx:linktype="known" wx:pagename="Aiuto:Unicode" id="wx5"><span title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." id="wx6">   </span></a></div>

<div style="position: absolute; top: 0px; left: 0px; z-index: 2" id="wx7"><a href="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" title="Se hai problemi nella visualizzazione dei caratteri, clicca qui." wx:linktype="image" wx:pagename="Immagine:Nuvola_mimetypes_charnotfound.PNG" wx:page_id="1203035" id="wx8"><img src="/wit/Immagine:Nuvola_mimetypes_charnotfound.PNG" alt="Se hai problemi nella visualizzazione dei caratteri, clicca qui." width="25" id="wx9"/></a></div>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx10"><b id="wx11">Nemuro</b>, scritta ufficialmente <i id="wx12">Nemuro no Kuni</i> (<a href="/wit/Lingua_giapponese" title="Lingua giapponese" wx:linktype="known" wx:pagename="Lingua_giapponese" wx:page_id="8644" id="wx13">giapponese</a>: 根室国), fu una <a href="/wit/Province_del_Giappone" title="Province del Giappone" wx:linktype="known" wx:pagename="Province_del_Giappone" wx:page_id="138507" id="wx14">provincia</a> del <a href="/wit/Giappone" title="Giappone" wx:linktype="known" wx:pagename="Giappone" wx:page_id="1617889" id="wx15">Giappone</a>, istituita durante il Periodo Meiji. Corrisponde all'odierna subprefettura di Nemuro.</p>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx16">Storia</h2>

<ul id="wx17">
<li id="wx18"><a href="/wit/15_agosto" title="15 agosto" wx:linktype="known" wx:pagename="15_agosto" wx:page_id="5187" id="wx19">15 agosto</a> <a href="/wit/1869" title="1869" wx:linktype="known" wx:pagename="1869" wx:page_id="4884" id="wx20">1869</a>
<p id="wx21">: viene istituita la provincia di Nemuro con 5 distretti;</p>
</li>

<li id="wx22"><a href="/wit/1872" title="1872" wx:linktype="known" wx:pagename="1872" wx:page_id="4881" id="wx23">1872</a>
<p id="wx24">: la provincia conta 832 abitanti;</p>
</li>

<li id="wx25">
<p id="wx26">Gennaio <a href="/wit/1885" title="1885" wx:linktype="known" wx:pagename="1885" wx:page_id="4867" id="wx27">1885</a>: Shikotan viene trasferita alla <a href="/wit/Chishima_%28provincia%29" title="Chishima (provincia)" wx:linktype="known" wx:pagename="Chishima_(provincia)" wx:page_id="248122" id="wx28">provincia di Chishima</a></p>
</li>
</ul>

<a id="Distretti" name="Distretti"/>
</wx:section><wx:section level="2" title="Distretti" id="wxsec3"><h2 id="wx29">Distretti</h2>

<ul id="wx30">
<li id="wx31">
<p id="wx32">Hanasaki (花咲郡)</p>
</li>

<li id="wx33">
<p id="wx34">Nemuro (根室郡)</p>
</li>

<li id="wx35">
<p id="wx36">Notsuke (野付郡)</p>
</li>

<li id="wx37">
<p id="wx38">Shibetsu (標津郡)</p>
</li>

<li id="wx39">
<p id="wx40">Menashi (目梨郡)</p>
</li>
</ul>

<p id="wx41"><br id="wx42"/>
<wx:template id="wx_t2" pagename="Template:Vecchie_Province_del_Giappone" page_id="137899"/>
</p>

<p id="wx43"><br clear="all" id="wx44"/>
</p>

<center id="wx45">
<table class="toccolours" width="100%" style="margin: 0 2em 0 2em;" id="wx46">
<tr id="wx47">
<th align="center" style="background:#ccccff" width="100%" colspan="2" id="wx48"><a href="/wit/Province_del_Giappone" title="Province del Giappone" wx:linktype="known" wx:pagename="Province_del_Giappone" wx:page_id="138507" id="wx49">Vecchie province del Giappone</a> </th>
</tr>

<tr id="wx50">
<td id="wx51">
<center id="wx52">
<p id="wx53"><small id="wx54"><a href="/wit/Aki_%28provincia%29" title="Aki (provincia)" wx:linktype="known" wx:pagename="Aki_(provincia)" wx:page_id="146683" id="wx55">Aki</a> · <a href="/wit/Awa_%28provincia%2C_Chiba%29" title="Awa (provincia, Chiba)" wx:linktype="known" wx:pagename="Awa_(provincia,_Chiba)" wx:page_id="146688" id="wx56">Awa (Kanto)</a> · <a href="/wit/Awa_%28provincia%2C_Tokushima%29" title="Awa (provincia, Tokushima)" wx:linktype="known" wx:pagename="Awa_(provincia,_Tokushima)" wx:page_id="146696" id="wx57">Awa (Shikoku)</a> · <a href="/wit/Awaji_%28provincia%29" title="Awaji (provincia)" wx:linktype="known" wx:pagename="Awaji_(provincia)" wx:page_id="147080" id="wx58">Awaji</a> · <a href="/wit/Bingo_%28provincia%29" title="Bingo (provincia)" wx:linktype="known" wx:pagename="Bingo_(provincia)" wx:page_id="147127" id="wx59">Bingo</a> · <a href="/wit/Bitchu_%28provincia%29" title="Bitchu (provincia)" wx:linktype="known" wx:pagename="Bitchu_(provincia)" wx:page_id="147146" id="wx60">Bitchu</a> · <a href="/wit/Bizen_%28provincia%29" title="Bizen (provincia)" wx:linktype="known" wx:pagename="Bizen_(provincia)" wx:page_id="229769" id="wx61">Bizen</a> · <a href="/wit/Bungo_%28provincia%29" title="Bungo (provincia)" wx:linktype="known" wx:pagename="Bungo_(provincia)" wx:page_id="246357" id="wx62">Bungo</a> · <a href="/wit/Buzen_%28provincia%29" title="Buzen (provincia)" wx:linktype="known" wx:pagename="Buzen_(provincia)" wx:page_id="245905" id="wx63">Buzen</a> · <a href="/wit/Chikugo_%28provincia%29" title="Chikugo (provincia)" wx:linktype="known" wx:pagename="Chikugo_(provincia)" wx:page_id="245906" id="wx64">Chikugo</a> · <a href="/wit/Chikuzen_%28provincia%29" title="Chikuzen (provincia)" wx:linktype="known" wx:pagename="Chikuzen_(provincia)" wx:page_id="245910" id="wx65">Chikuzen</a> · <a href="/wit/Chishima_%28provincia%29" title="Chishima (provincia)" wx:linktype="known" wx:pagename="Chishima_(provincia)" wx:page_id="248122" id="wx66">Chishima</a> · <a href="/wit/Dewa_%28provincia%29" title="Dewa (provincia)" wx:linktype="known" wx:pagename="Dewa_(provincia)" wx:page_id="248163" id="wx67">Dewa</a> · <a href="/wit/Echigo_%28provincia%29" title="Echigo (provincia)" wx:linktype="known" wx:pagename="Echigo_(provincia)" wx:page_id="245379" id="wx68">Echigo</a> · <a href="/wit/Echizen_%28provincia%29" title="Echizen (provincia)" wx:linktype="known" wx:pagename="Echizen_(provincia)" wx:page_id="245261" id="wx69">Echizen</a> · <a href="/wit/Etchu_%28provincia%29" title="Etchu (provincia)" wx:linktype="known" wx:pagename="Etchu_(provincia)" wx:page_id="245373" id="wx70">Etchu</a> · <a href="/wit/Harima_%28provincia%29" title="Harima (provincia)" wx:linktype="known" wx:pagename="Harima_(provincia)" wx:page_id="229783" id="wx71">Harima</a> · <a href="/wit/Hida_%28provincia%29" title="Hida (provincia)" wx:linktype="known" wx:pagename="Hida_(provincia)" wx:page_id="248401" id="wx72">Hida</a> · <a href="/wit/Higo_%28provincia%29" title="Higo (provincia)" wx:linktype="known" wx:pagename="Higo_(provincia)" wx:page_id="248950" id="wx73">Higo</a> · <a href="/wit/Hitachi_%28provincia%29" title="Hitachi (provincia)" wx:linktype="known" wx:pagename="Hitachi_(provincia)" wx:page_id="249022" id="wx74">Hitachi</a> · <a href="/wit/Hidaka_%28provincia%29" title="Hidaka (provincia)" wx:linktype="known" wx:pagename="Hidaka_(provincia)" wx:page_id="278998" id="wx75">Hidaka</a> · <a href="/wit/Hizen_%28provincia%29" title="Hizen (provincia)" wx:linktype="known" wx:pagename="Hizen_(provincia)" wx:page_id="246309" id="wx76">Hizen</a> · <a href="/wit/Hoki_%28provincia%29" title="Hoki (provincia)" wx:linktype="known" wx:pagename="Hoki_(provincia)" wx:page_id="229907" id="wx77">Hoki</a> · <a href="/wit/Hy%C5%ABga_%28provincia%29" title="Hyūga (provincia)" wx:linktype="known" wx:pagename="Hyūga_(provincia)" wx:page_id="248953" id="wx78">Hyūga</a> · <a href="/wit/Iburi_%28provincia%29" title="Iburi (provincia)" wx:linktype="known" wx:pagename="Iburi_(provincia)" wx:page_id="469596" id="wx79">Iburi</a> · <a href="/wit/Iga_%28provincia%29" title="Iga (provincia)" wx:linktype="known" wx:pagename="Iga_(provincia)" wx:page_id="469633" id="wx80">Iga</a> · <a href="/wit/Iki_%28provincia%29" title="Iki (provincia)" wx:linktype="known" wx:pagename="Iki_(provincia)" wx:page_id="509651" id="wx81">Iki</a> · <a href="/wit/Inaba_%28provincia%29" title="Inaba (provincia)" wx:linktype="known" wx:pagename="Inaba_(provincia)" wx:page_id="471463" id="wx82">Inaba</a> · <a href="/wit/Ise_%28provincia%29" title="Ise (provincia)" wx:linktype="known" wx:pagename="Ise_(provincia)" wx:page_id="278980" id="wx83">Ise</a> · <a href="/wit/Ishikari_%28provincia%29" title="Ishikari (provincia)" wx:linktype="known" wx:pagename="Ishikari_(provincia)" wx:page_id="509654" id="wx84">Ishikari</a> · <a href="/wit/Iwami_%28provincia%29" title="Iwami (provincia)" wx:linktype="known" wx:pagename="Iwami_(provincia)" wx:page_id="505964" id="wx85">Iwami</a> · <a href="/wit/Iyo_%28provincia%29" title="Iyo (provincia)" wx:linktype="known" wx:pagename="Iyo_(provincia)" wx:page_id="147173" id="wx86">Iyo</a> · <a href="/wit/Izu_%28provincia%29" title="Izu (provincia)" wx:linktype="known" wx:pagename="Izu_(provincia)" wx:page_id="510248" id="wx87">Izu</a> · <a href="/wit/Izumi_%28provincia%29" title="Izumi (provincia)" wx:linktype="known" wx:pagename="Izumi_(provincia)" wx:page_id="510288" id="wx88">Izumi</a> · <a href="/wit/Izumo_%28provincia%29" title="Izumo (provincia)" wx:linktype="known" wx:pagename="Izumo_(provincia)" wx:page_id="471460" id="wx89">Izumo</a> · <a href="/wit/Kaga_%28provincia%29" title="Kaga (provincia)" wx:linktype="known" wx:pagename="Kaga_(provincia)" wx:page_id="245245" id="wx90">Kaga</a> · <a href="/wit/Kai_%28provincia%29" title="Kai (provincia)" wx:linktype="known" wx:pagename="Kai_(provincia)" wx:page_id="137923" id="wx91">Kai</a> · <a href="/wit/Kawachi_%28provincia%29" title="Kawachi (provincia)" wx:linktype="known" wx:pagename="Kawachi_(provincia)" wx:page_id="510312" id="wx92">Kawachi</a> · <a href="/wit/Kazusa_%28provincia%29" title="Kazusa (provincia)" wx:linktype="known" wx:pagename="Kazusa_(provincia)" wx:page_id="471484" id="wx93">Kazusa</a> · <a href="/wit/Kii_%28provincia%29" title="Kii (provincia)" wx:linktype="known" wx:pagename="Kii_(provincia)" wx:page_id="510023" id="wx94">Kii</a> · <a href="/wit/Kitami_%28provincia%29" title="Kitami (provincia)" wx:linktype="known" wx:pagename="Kitami_(provincia)" wx:page_id="510394" id="wx95">Kitami</a> · <a href="/wit/Kozuke_%28provincia%29" title="Kozuke (provincia)" wx:linktype="known" wx:pagename="Kozuke_(provincia)" wx:page_id="508717" id="wx96">Kozuke</a> · <a href="/wit/Kushiro_%28provincia%29" title="Kushiro (provincia)" wx:linktype="known" wx:pagename="Kushiro_(provincia)" wx:page_id="510401" id="wx97">Kushiro</a> · <a href="/wit/Mikawa_%28provincia%29" title="Mikawa (provincia)" wx:linktype="known" wx:pagename="Mikawa_(provincia)" wx:page_id="137900" id="wx98">Mikawa</a> · <a href="/wit/Mimasaka_%28provincia%29" title="Mimasaka (provincia)" wx:linktype="known" wx:pagename="Mimasaka_(provincia)" wx:page_id="229778" id="wx99">Mimasaka</a> · <a href="/wit/Mino_%28provincia%29" title="Mino (provincia)" wx:linktype="known" wx:pagename="Mino_(provincia)" wx:page_id="137930" id="wx100">Mino</a> · <a href="/wit/Musashi_%28provincia%29" title="Musashi (provincia)" wx:linktype="known" wx:pagename="Musashi_(provincia)" wx:page_id="508726" id="wx101">Musashi</a> · <a href="/wit/Mutsu_%28provincia%29" title="Mutsu (provincia)" wx:linktype="known" wx:pagename="Mutsu_(provincia)" wx:page_id="504252" id="wx102">Mutsu</a> · <a href="/wit/Nagato_%28provincia%29" title="Nagato (provincia)" wx:linktype="known" wx:pagename="Nagato_(provincia)" wx:page_id="503361" id="wx103">Nagato</a> · <a href="/wit/Nemuro_%28provincia%29" title="Nemuro (provincia)" wx:linktype="self" wx:pagename="Nemuro_(provincia)" wx:page_id="510406" id="wx104">Nemuro</a> · <a href="/wit/Noto_%28provincia%29" title="Noto (provincia)" wx:linktype="known" wx:pagename="Noto_(provincia)" wx:page_id="245586" id="wx105">Noto</a> · <a href="/wit/Oki_%28provincia%29" title="Oki (provincia)" wx:linktype="known" wx:pagename="Oki_(provincia)" wx:page_id="508710" id="wx106">Oki</a> · <a href="/wit/Omi_%28provincia%29" title="Omi (provincia)" wx:linktype="known" wx:pagename="Omi_(provincia)" wx:page_id="278993" id="wx107">Omi</a> · <a href="/wit/Oshima_%28provincia%29" title="Oshima (provincia)" wx:linktype="known" wx:pagename="Oshima_(provincia)" wx:page_id="510452" id="wx108">Oshima</a> · <a href="/wit/Osumi_%28provincia%29" title="Osumi (provincia)" wx:linktype="known" wx:pagename="Osumi_(provincia)" wx:page_id="248962" id="wx109">Osumi</a> · <a href="/wit/Owari_%28provincia%29" title="Owari (provincia)" wx:linktype="known" wx:pagename="Owari_(provincia)" wx:page_id="137916" id="wx110">Owari</a> · <a href="/wit/Sado_%28provincia%29" title="Sado (provincia)" wx:linktype="known" wx:pagename="Sado_(provincia)" wx:page_id="510478" id="wx111">Sado</a> · <a href="/wit/Sagami_%28provincia%29" title="Sagami (provincia)" wx:linktype="known" wx:pagename="Sagami_(provincia)" wx:page_id="510500" id="wx112">Sagami</a> · <a href="/wit/Sanuki_%28provincia%29" title="Sanuki (provincia)" wx:linktype="known" wx:pagename="Sanuki_(provincia)" wx:page_id="147163" id="wx113">Sanuki</a> · <a href="/wit/Satsuma_%28provincia%29" title="Satsuma (provincia)" wx:linktype="known" wx:pagename="Satsuma_(provincia)" wx:page_id="248976" id="wx114">Satsuma</a> · <a href="/wit/Settsu_%28provincia%29" title="Settsu (provincia)" wx:linktype="known" wx:pagename="Settsu_(provincia)" wx:page_id="137971" id="wx115">Settsu</a> · <a href="/wit/Shima_%28provincia%29" title="Shima (provincia)" wx:linktype="known" wx:pagename="Shima_(provincia)" wx:page_id="510507" id="wx116">Shima</a> · <a href="/wit/Shimo-Usa_%28provincia%29" title="Shimo-Usa (provincia)" wx:linktype="known" wx:pagename="Shimo-Usa_(provincia)" wx:page_id="510515" id="wx117">Shimosa</a> · <a href="/wit/Shimotsuke_%28provincia%29" title="Shimotsuke (provincia)" wx:linktype="known" wx:pagename="Shimotsuke_(provincia)" wx:page_id="509643" id="wx118">Shimotsuke</a> · <a href="/wit/Shinano_%28provincia%29" title="Shinano (provincia)" wx:linktype="known" wx:pagename="Shinano_(provincia)" wx:page_id="246414" id="wx119">Shinano</a> · <a href="/wit/Shiribeshi_%28provincia%29" title="Shiribeshi (provincia)" wx:linktype="known" wx:pagename="Shiribeshi_(provincia)" wx:page_id="508672" id="wx120">Shiribeshi</a> · <a href="/wit/Suo_%28provincia%29" title="Suo (provincia)" wx:linktype="known" wx:pagename="Suo_(provincia)" wx:page_id="508526" id="wx121">Suo</a> · <a href="/wit/Suruga_%28provincia%29" title="Suruga (provincia)" wx:linktype="known" wx:pagename="Suruga_(provincia)" wx:page_id="137970" id="wx122">Suruga</a> · <a href="/wit/Tajima_%28provincia%29" title="Tajima (provincia)" wx:linktype="known" wx:pagename="Tajima_(provincia)" wx:page_id="229793" id="wx123">Tajima</a> · <a href="/wit/Tamba_%28provincia%29" title="Tamba (provincia)" wx:linktype="known" wx:pagename="Tamba_(provincia)" wx:page_id="229827" id="wx124">Tamba</a> · <a href="/wit/Tango_%28provincia%29" title="Tango (provincia)" wx:linktype="known" wx:pagename="Tango_(provincia)" wx:page_id="508509" id="wx125">Tango</a> · <a href="/wit/Teshio_%28provincia%29" title="Teshio (provincia)" wx:linktype="known" wx:pagename="Teshio_(provincia)" wx:page_id="510525" id="wx126">Teshio</a> · <a href="/wit/Tokachi_%28provincia%29" title="Tokachi (provincia)" wx:linktype="known" wx:pagename="Tokachi_(provincia)" wx:page_id="510531" id="wx127">Tokachi</a> · <a href="/wit/Tosa_%28provincia%29" title="Tosa (provincia)" wx:linktype="known" wx:pagename="Tosa_(provincia)" wx:page_id="229846" id="wx128">Tosa</a> · <a href="/wit/Totomi_%28provincia%29" title="Totomi (provincia)" wx:linktype="known" wx:pagename="Totomi_(provincia)" wx:page_id="506676" id="wx129">Totomi</a> · <a href="/wit/Tsushima_%28provincia%29" title="Tsushima (provincia)" wx:linktype="known" wx:pagename="Tsushima_(provincia)" wx:page_id="506538" id="wx130">Tsushima</a> · <a href="/wit/Wakasa_%28provincia%29" title="Wakasa (provincia)" wx:linktype="known" wx:pagename="Wakasa_(provincia)" wx:page_id="503339" id="wx131">Wakasa</a> · <a href="/wit/Yamashiro_%28provincia%29" title="Yamashiro (provincia)" wx:linktype="known" wx:pagename="Yamashiro_(provincia)" wx:page_id="471436" id="wx132">Yamashiro</a> · <a href="/wit/Yamato_%28provincia%29" title="Yamato (provincia)" wx:linktype="known" wx:pagename="Yamato_(provincia)" wx:page_id="469861" id="wx133">Yamato</a></small></p>
</center>
</td>
</tr>
</table>
</center>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Nemuro_%28provincia%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx134">Categoria</a>: <span dir="ltr" id="wx135"><a href="/wit/Categoria:Vecchie_Province_del_Giappone" title="Categoria:Vecchie Province del Giappone" wx:linktype="known" wx:pagename="Categoria:Vecchie_Province_del_Giappone" wx:page_id="137901" id="wx136">Vecchie Province del Giappone</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Provincie_Nemuro" class="external" wx:linktype="interwiki" wx:pagename="cs:Provincie_Nemuro" id="wx137">Česky</a> | <a href="http://de.wikipedia.org/wiki/Provinz_Nemuro" class="external" wx:linktype="interwiki" wx:pagename="de:Provinz_Nemuro" id="wx138">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Nemuro_Province" class="external" wx:linktype="interwiki" wx:pagename="en:Nemuro_Province" id="wx139">English</a> | <a href="http://fr.wikipedia.org/wiki/Province_de_Nemuro" class="external" wx:linktype="interwiki" wx:pagename="fr:Province_de_Nemuro" id="wx140">Français</a> | <a href="http://id.wikipedia.org/wiki/Provinsi_Nemuro" class="external" wx:linktype="interwiki" wx:pagename="id:Provinsi_Nemuro" id="wx141">Bahasa Indonesia</a> | <a href="http://ja.wikipedia.org/wiki/%E6%A0%B9%E5%AE%A4%E5%9B%BD" class="external" wx:linktype="interwiki" wx:pagename="ja:根室国" id="wx142">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EB%84%A4%EB%AC%B4%EB%A1%9C%EB%85%B8%EC%BF%A0%EB%8B%88" class="external" wx:linktype="interwiki" wx:pagename="ko:네무로노쿠니" id="wx143">한국어</a> | <a href="http://sk.wikipedia.org/wiki/Nemuro_%28provincia%29" class="external" wx:linktype="interwiki" wx:pagename="sk:Nemuro_(provincia)" id="wx144">Slovenčina</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9F%D1%80%D0%BE%D0%B2%D1%96%D0%BD%D1%86%D1%96%D1%8F_%D0%9D%D0%B5%D0%BC%D1%83%D1%80%D0%BE" class="external" wx:linktype="interwiki" wx:pagename="uk:Провінція_Немуро" id="wx145">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E6%A0%B9%E5%AE%A4%E5%9C%8B" class="external" wx:linktype="interwiki" wx:pagename="zh:根室國" id="wx146">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
